# Czech translation for scratch
# Copyright (c) 2011 Rosetta Contributors and Canonical Ltd 2011
# This file is distributed under the same license as the scratch package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2011.
#
msgid ""
msgstr ""
"Project-Id-Version: scratch\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2022-04-01 17:45+0000\n"
"PO-Revision-Date: 2022-03-02 13:56+0000\n"
"Last-Translator: p-bo <pavel.borecki@gmail.com>\n"
"Language-Team: Czech <https://l10n.elementary.io/projects/code/code/cs/>\n"
"Language: cs\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"
"X-Generator: Weblate 4.4.2\n"
"X-Launchpad-Export-Date: 2017-05-03 06:01+0000\n"

#: src/Application.vala:39
msgid "New Tab"
msgstr "Nová karta"

#: src/Application.vala:40 src/FolderManager/FileItem.vala:31
msgid "New Window"
msgstr "Nové okno"

#: src/Application.vala:41
msgid "Print version info and exit"
msgstr "Zobrazit informace o verzi a ukončit"

#: src/Application.vala:42
msgid "Set of plugins"
msgstr "Sada zásuvných modulů"

#: src/Application.vala:42
msgid "plugin"
msgstr "zásuvný modul"

#: src/Application.vala:43
msgid "[FILE…]"
msgstr "[SOUBOR…]"

#: src/MainWindow.vala:140 src/MainWindow.vala:420 src/MainWindow.vala:445
msgid "Code"
msgstr "Code"

#: src/MainWindow.vala:202 src/Widgets/HeaderBar.vala:92
msgid "Find…"
msgstr "Hledat…"

#: src/MainWindow.vala:207
msgid "Hide search bar"
msgstr "Skrýt vyhledávací panel"

#: src/MainWindow.vala:737 src/Services/Document.vala:487
msgid "All files"
msgstr "Všechny soubory"

#: src/MainWindow.vala:741 src/Services/Document.vala:491
msgid "Text files"
msgstr "Textové soubory"

#: src/MainWindow.vala:745
msgid "Open some files"
msgstr "Otevřít nějaké soubory"

#: src/MainWindow.vala:748
msgid "Open"
msgstr "Otevřít"

#: src/MainWindow.vala:749 src/Dialogs/GlobalSearchDialog.vala:100
#: src/Dialogs/NewBranchDialog.vala:42 src/Services/Document.vala:394
#: src/Services/Document.vala:499 plugins/pastebin/pastebin_dialog.vala:327
#: plugins/pastebin/pastebin_dialog.vala:378
msgid "Cancel"
msgstr "Zrušit"

#: src/MainWindow.vala:774
msgid "_Open"
msgstr "_Otevřít"

#: src/MainWindow.vala:775
msgid "_Cancel"
msgstr "_Zrušit"

#: src/Dialogs/GlobalSearchDialog.vala:60
#, c-format
msgid "Search for text in “%s”"
msgstr "Vyhledat text v „%s“"

#: src/Dialogs/GlobalSearchDialog.vala:61
msgid "The search term must be at least 3 characters long."
msgstr "Je třeba, aby vyhledávaný pojem byl alespoň 3 znaky dlouhý."

#: src/Dialogs/GlobalSearchDialog.vala:74
msgid "Case sensitive:"
msgstr "Rozlišovat malá/VELKÁ písmena:"

#: src/Dialogs/GlobalSearchDialog.vala:83
msgid "Use regular expressions:"
msgstr "Použít regulární výrazy:"

#: src/Dialogs/GlobalSearchDialog.vala:102
msgid "Search"
msgstr "Hledat"

#: src/Dialogs/NewBranchDialog.vala:43
#, c-format
msgid "Create a new branch of “%s/%s”"
msgstr "Vytvořit novou větev „%s/%s“"

#. /TRANSLATORS "Git" is a proper name and must not be translated
#: src/Dialogs/NewBranchDialog.vala:48
msgid "The branch name must be unique and follow Git naming rules."
msgstr ""
"Je třeba, aby se název větve neopakoval a následoval pravidla pro "
"pojmenovávání v Git."

#: src/Dialogs/NewBranchDialog.vala:56
msgid "Create Branch"
msgstr "Vytvořit větev"

#: src/Dialogs/PreferencesDialog.vala:37 src/Widgets/HeaderBar.vala:161
msgid "Preferences"
msgstr "Předvolby"

#: src/Dialogs/PreferencesDialog.vala:47
msgid ""
"Cutting or copying without an active selection will cut or copy the entire "
"current line"
msgstr ""
"Vyjmutí/kopírování bez vybrání vyjme/zkopíruje celý řádek na stávající pozici"

#: src/Dialogs/PreferencesDialog.vala:55
msgid "General"
msgstr "Obecné"

#: src/Dialogs/PreferencesDialog.vala:56
msgid "Save files when changed:"
msgstr "Automaticky ukládat soubory po upravení:"

#: src/Dialogs/PreferencesDialog.vala:58
msgid "Smart cut/copy lines:"
msgstr "Chytré vyjímání/kopírování řádků:"

#: src/Dialogs/PreferencesDialog.vala:61 src/Widgets/FormatBar.vala:44
msgid "Tabs"
msgstr "Tabulátory"

#: src/Dialogs/PreferencesDialog.vala:62 src/Widgets/FormatBar.vala:145
msgid "Automatic indentation:"
msgstr "Automatické odsazování:"

#: src/Dialogs/PreferencesDialog.vala:64 src/Widgets/FormatBar.vala:139
msgid "Insert spaces instead of tabs:"
msgstr "Vkládat mezery místo tabulátorů:"

#: src/Dialogs/PreferencesDialog.vala:66 src/Widgets/FormatBar.vala:142
msgid "Tab width:"
msgstr "Šířka tabulátoru:"

#: src/Dialogs/PreferencesDialog.vala:72
msgid "Behavior"
msgstr "Chování"

#: src/Dialogs/PreferencesDialog.vala:73
msgid "Interface"
msgstr "Rozhraní"

#: src/Dialogs/PreferencesDialog.vala:88
#: plugins/pastebin/pastebin_dialog.vala:434
msgid "Close"
msgstr "Zavřít"

#: src/Dialogs/PreferencesDialog.vala:102
msgid "Extensions"
msgstr "Rozšíření"

#: src/Dialogs/PreferencesDialog.vala:111
msgid "Editor"
msgstr "Editor"

#: src/Dialogs/PreferencesDialog.vala:113
msgid "Highlight matching brackets:"
msgstr "Zvýraznit odpovídající závorky:"

#: src/Dialogs/PreferencesDialog.vala:116
msgid "Line wrap:"
msgstr "Zalamovat řádky:"

#: src/Dialogs/PreferencesDialog.vala:119
msgid "Visible whitespace:"
msgstr "Viditelný prázdný znak:"

#: src/Dialogs/PreferencesDialog.vala:125
msgid "Show Mini Map:"
msgstr "Zobrazit mini mapu:"

#: src/Dialogs/PreferencesDialog.vala:128
msgid "Line width guide:"
msgstr "Vodítko délky řádku:"

#: src/Dialogs/PreferencesDialog.vala:136
msgid "Font"
msgstr "Písmo"

#: src/Dialogs/PreferencesDialog.vala:138
msgid "Custom font:"
msgstr "Vlastní písmo:"

#: src/Dialogs/RestoreConfirmationDialog.vala:31
msgid "Are You Sure You Want to Restore This File?"
msgstr "Opravdu chcete obnovit tento soubor?"

#: src/Dialogs/RestoreConfirmationDialog.vala:32
msgid "Restoring a file will undo all changes made since opening it"
msgstr "Obnovení souboru smaže všechny provedené změny od jeho otevření"

#: src/Dialogs/RestoreConfirmationDialog.vala:34
msgid "Don't Restore"
msgstr "Neobnovovat"

#: src/Dialogs/RestoreConfirmationDialog.vala:36
msgid "Restore Anyway"
msgstr "Přesto obnovit"

#: src/FolderManager/FileItem.vala:52 src/FolderManager/FolderItem.vala:126
msgid "Other Application…"
msgstr "Jiná aplikace…"

#: src/FolderManager/FileItem.vala:113 src/FolderManager/FolderItem.vala:166
msgid "Open In"
msgstr "Otevřít v"

#: src/FolderManager/FileItem.vala:116 src/FolderManager/FolderItem.vala:94
msgid "Other Actions"
msgstr "Ostatní akce"

#: src/FolderManager/FileItem.vala:119 src/FolderManager/FolderItem.vala:97
msgid "Rename"
msgstr "Přejmenovat"

#: src/FolderManager/FileItem.vala:125 src/FolderManager/FolderItem.vala:103
#: src/FolderManager/ProjectFolderItem.vala:120
msgid "Move to Trash"
msgstr "Přesunout do Koše"

#: src/FolderManager/FileView.vala:39
msgid "Folders"
msgstr "Složky"

#: src/FolderManager/FolderItem.vala:106
msgid "Find in Folder…"
msgstr "Vyhledat ve složce…"

#: src/FolderManager/FolderItem.vala:173
msgid "Folder"
msgstr "Složka"

#: src/FolderManager/FolderItem.vala:176
msgid "Empty File"
msgstr "Prázdný soubor"

#. scan all children
#. No need to show status when children shown
#: src/FolderManager/FolderItem.vala:183
#: src/FolderManager/ProjectFolderItem.vala:190
#: src/FolderManager/ProjectFolderItem.vala:196
msgid "New"
msgstr "Nový"

#: src/FolderManager/FolderItem.vala:344
msgid "untitled folder"
msgstr "složka bez názvu"

#: src/FolderManager/FolderItem.vala:344
msgid "new file"
msgstr "nový soubor"

#: src/FolderManager/ProjectFolderItem.vala:111
msgid "Close Folder"
msgstr "Zavřít složku"

#: src/FolderManager/ProjectFolderItem.vala:116
msgid "Close Other Folders"
msgstr "Zavřít ostatní složky"

#: src/FolderManager/ProjectFolderItem.vala:127
msgid "Find in Project…"
msgstr "Vyhledat projekt…"

#: src/FolderManager/ProjectFolderItem.vala:196
msgid "Modified"
msgstr "Změněno"

#: src/FolderManager/ProjectFolderItem.vala:234
#, c-format
msgid "Error while creating new branch: “%s”"
msgstr "Chyba při vytváření nové větve: „%s“"

#: src/FolderManager/ProjectFolderItem.vala:515
msgid "New Branch…"
msgstr "Nová větev…"

#: src/FolderManager/ProjectFolderItem.vala:528
msgid "Branch"
msgstr "Větev"

#: src/Services/Document.vala:264
#, c-format
msgid "%s Is Not a Text File"
msgstr "%s není textový soubor"

#: src/Services/Document.vala:265
msgid "Code will not load this type of file."
msgstr "Code nenačte tento typ souboru."

#: src/Services/Document.vala:267
msgid "Load Anyway"
msgstr "Přesto načíst"

#: src/Services/Document.vala:288
#, c-format
msgid "Loading File \"%s\" Is Taking a Long Time"
msgstr "Načítání souboru \"%s\" trvá hodně dlouho"

#: src/Services/Document.vala:289
msgid "Please wait while Code is loading the file."
msgstr "Prosím počkejte, než Code načte soubor."

#: src/Services/Document.vala:291
msgid "Cancel Loading"
msgstr "Zrušit načítání"

#: src/Services/Document.vala:384
#, c-format
msgid "Save changes to \"%s\" before closing?"
msgstr "Uložit před ukončením změny do „%s“?"

#: src/Services/Document.vala:385
msgid "If you don't save, changes will be permanently lost."
msgstr "Pokud neuložíte, změny budou nenávratně ztraceny."

#: src/Services/Document.vala:391
msgid "Close Without Saving"
msgstr "Zavřít bez uložení"

#: src/Services/Document.vala:395 src/Services/Document.vala:498
#: src/Services/Document.vala:730
msgid "Save"
msgstr "Uložit"

#: src/Services/Document.vala:495
msgid "Save File"
msgstr "Uložit soubor"

#: src/Services/Document.vala:572 src/Services/Document.vala:581
msgid "New Document"
msgstr "Nový dokument"

#. Show an error view which says "Hey, I cannot read that file!"
#: src/Services/Document.vala:704
#, c-format
msgid "File \"%s\" Cannot Be Read"
msgstr "Soubor „%s“ se nedaří přečíst"

#: src/Services/Document.vala:705
msgid "It may be corrupt or you don't have permission to read it."
msgstr "Může být poškozený, nebo nemáte oprávnění k jeho čtení."

#: src/Services/Document.vala:718
#, c-format
msgid ""
"The location containing the file \"%s\" was unmounted. Do you want to save "
"somewhere else?"
msgstr ""
"Úložiště obsahující soubor „%s“ bylo odpojeno. Přejete si ho uložit jinam?"

#: src/Services/Document.vala:721
msgid "Save As…"
msgstr "Uložit jako…"

#: src/Services/Document.vala:727
#, c-format
msgid "File \"%s\" was deleted. Do you want to save it anyway?"
msgstr "Soubor „%s“ byl smazán. Přejete si ho přesto uložit?"

#: src/Services/Document.vala:744
#, c-format
msgid ""
"You cannot save changes to the file \"%s\". Do you want to save the changes "
"somewhere else?"
msgstr ""
"Změny nelze uložit do souboru „%s“. Přejete si tyto změny uložit jinam?"

#: src/Services/Document.vala:747
msgid "Save changes elsewhere"
msgstr "Uložit změny jinam"

#: src/Services/Document.vala:781
#, c-format
msgid ""
"File \"%s\" was modified by an external application. Do you want to load it "
"again or continue your editing?"
msgstr ""
"Soubor „%s“ byl mezitím pozměněn jinou aplikací. Přejete si ho otevřít znovu "
"nebo chcete pokračovat v úpravách?"

#: src/Services/Document.vala:784
msgid "Load"
msgstr "Načíst"

#: src/Services/Document.vala:787
msgid "Continue"
msgstr "Pokračovat"

#: src/Services/TemplateManager.vala:192
msgid "Templates"
msgstr "Šablony"

#: src/Widgets/ChooseProjectButton.vala:20
msgid "No Project Selected"
msgstr "Nevybrán žádný projekt"

#: src/Widgets/ChooseProjectButton.vala:38
#: src/Widgets/ChooseProjectButton.vala:100
#: src/Widgets/ChooseProjectButton.vala:138
#, c-format
msgid "Active Git project: %s"
msgstr "Aktivní Git projekt: %s"

#: src/Widgets/ChooseProjectButton.vala:53
msgid "Filter projects"
msgstr "Filtrovat projekty"

#: src/Widgets/DocumentView.vala:126
#, c-format
msgid "Text file from %s:%d"
msgstr "Textový soubor z %s:%d"

#: src/Widgets/FormatBar.vala:48
msgid "Syntax Highlighting"
msgstr "Zvýraznění syntaxe"

#: src/Widgets/FormatBar.vala:56
msgid "Line number"
msgstr "Číslo řádku"

#: src/Widgets/FormatBar.vala:83
msgid "Filter languages"
msgstr "Filtrovat jazyky"

#: src/Widgets/FormatBar.vala:107
msgid "Plain Text"
msgstr "Prostý text"

#: src/Widgets/FormatBar.vala:189
#, c-format
msgid "%d Space"
msgid_plural "%d Spaces"
msgstr[0] "%d mezera"
msgstr[1] "%d mezery"
msgstr[2] "%d mezer"

#: src/Widgets/FormatBar.vala:191
#, c-format
msgid "%d Tab"
msgid_plural "%d Tabs"
msgstr[0] "%d tabulátor"
msgstr[1] "%d tabulátory"
msgstr[2] "%d tabulátorů"

#: src/Widgets/FormatBar.vala:207
msgid "Go To Line:"
msgstr "Přejít na řádek:"

#: src/Widgets/HeaderBar.vala:59
msgid "Open a file"
msgstr "Otevřít soubor"

#: src/Widgets/HeaderBar.vala:64
msgid "Project templates"
msgstr "Šablony projektu"

#: src/Widgets/HeaderBar.vala:70
msgid "Save this file"
msgstr "Uložit"

#: src/Widgets/HeaderBar.vala:77
msgid "Save this file with a different name"
msgstr "Uložit soubor pod jiným názvem"

#: src/Widgets/HeaderBar.vala:84
msgid "Restore this file"
msgstr "Obnovit tento soubor"

#: src/Widgets/HeaderBar.vala:99
msgid "Share"
msgstr "Sdílet"

#: src/Widgets/HeaderBar.vala:106
msgid "Zoom Out"
msgstr "Oddálit"

#: src/Widgets/HeaderBar.vala:113
msgid "Zoom 1:1"
msgstr "Původní velikost"

#: src/Widgets/HeaderBar.vala:120
msgid "Zoom In"
msgstr "Přiblížit"

#: src/Widgets/HeaderBar.vala:151
msgid "Toggle Sidebar"
msgstr "Skrýt/Zobrazit postranní panel"

#: src/Widgets/HeaderBar.vala:182
msgid "Menu"
msgstr "Menu"

#: src/Widgets/Sidebar.vala:42
msgid "Open Project Folder…"
msgstr "Otevřít složku projektu…"

#: src/Widgets/Sidebar.vala:45
msgid "Collapse All"
msgstr "Sbalit vše"

#: src/Widgets/Sidebar.vala:49
msgid "Alphabetize"
msgstr "Řadit podle abecedy"

#: src/Widgets/Sidebar.vala:61
msgid "Manage project folders"
msgstr "Spravovat složky projektu"

#: src/Widgets/SearchBar.vala:67
msgid "Find"
msgstr "Najít"

#. We don't want to flicker back to no results while we're still searching but we have previous results
#: src/Widgets/SearchBar.vala:69 src/Widgets/SearchBar.vala:587
#: src/Widgets/SearchBar.vala:590
msgid "no results"
msgstr "nic nenalezeno"

#: src/Widgets/SearchBar.vala:82
msgid "Search next"
msgstr "Najít další"

#: src/Widgets/SearchBar.vala:93
msgid "Search previous"
msgstr "Najít předchozí"

#: src/Widgets/SearchBar.vala:98
msgid "Cyclic Search"
msgstr "Opakované hledání"

#. Need to SYNC_CREATE so tooltip present before toggled
#. tooltip_val.set_string () does not work (?)
#: src/Widgets/SearchBar.vala:111
msgid "Case Sensitive"
msgstr "Rozlišovat malá/VELKÁ písmena"

#: src/Widgets/SearchBar.vala:111
msgid "Case Insensitive"
msgstr "Nerozlišovat malá/VELKÁ písmena"

#: src/Widgets/SearchBar.vala:119
msgid "Use regular expressions"
msgstr "Použít regulární výrazy"

#: src/Widgets/SearchBar.vala:140
msgid "Replace With"
msgstr "Nahradit za"

#: src/Widgets/SearchBar.vala:143
msgid "Replace"
msgstr "Nahradit"

#: src/Widgets/SearchBar.vala:146
msgid "Replace all"
msgstr "Nahradit vše"

#: src/Widgets/SearchBar.vala:586
#, c-format
msgid "%d of %d"
msgstr ""

#: src/Widgets/SourceView.vala:514
msgid "Sort Selected Lines"
msgstr "Seřadit vybrané řádky"

#: src/Widgets/SourceView.vala:527
msgid "Toggle Comment"
msgstr "Zobraz/nezobraz. komentář"

#: src/Widgets/WelcomeView.vala:26
msgid "No Files Open"
msgstr "Žádné otevřené soubory"

#: src/Widgets/WelcomeView.vala:27
msgid "Open a file to begin editing."
msgstr "Otevřete soubor a začněte upravovat."

#: src/Widgets/WelcomeView.vala:32
msgid "New File"
msgstr "Nový soubor"

#: src/Widgets/WelcomeView.vala:32
msgid "Create a new empty file."
msgstr "Vytvořit nový prázdný soubor."

#: src/Widgets/WelcomeView.vala:33
msgid "Open File"
msgstr "Otevřít soubor"

#: src/Widgets/WelcomeView.vala:33
msgid "Open a saved file."
msgstr "Otevřít uložený soubor."

#: src/Widgets/WelcomeView.vala:34
msgid "Open Folder"
msgstr "Otevřít složku"

#: src/Widgets/WelcomeView.vala:34
msgid "Add a project folder to the sidebar."
msgstr "Přidat složku projektu do postranního panelu."

#: plugins/pastebin/pastebin_dialog.vala:248
#: plugins/pastebin/pastebin_dialog.vala:328 plugins/pastebin/pastebin.vala:96
msgid "Upload to Pastebin"
msgstr "Nahrát na Pastebin"

#: plugins/pastebin/pastebin_dialog.vala:257
msgid "Name:"
msgstr "Jméno:"

#: plugins/pastebin/pastebin_dialog.vala:261
msgid "Format:"
msgstr "Formát:"

#: plugins/pastebin/pastebin_dialog.vala:268
msgid "Choose different format"
msgstr "Zvolte jiný formát"

#: plugins/pastebin/pastebin_dialog.vala:290
msgid "Expiration:"
msgstr "Doba platnosti:"

#: plugins/pastebin/pastebin_dialog.vala:297
msgid "Keep this paste private"
msgstr "Ponechat si toto vložení soukromé"

#: plugins/pastebin/pastebin_dialog.vala:354
msgid "Available Formats"
msgstr "Dostupné formáty"

#: plugins/pastebin/pastebin_dialog.vala:380
msgid "Select Format"
msgstr "Zvolit Formát"

#: plugins/pastebin/pastebin_dialog.vala:467
msgid "Never"
msgstr "Nikdy"

#: plugins/pastebin/pastebin_dialog.vala:468
msgid "Ten minutes"
msgstr "Deset minut"

#: plugins/pastebin/pastebin_dialog.vala:469
msgid "One hour"
msgstr "Jedna hodina"

#: plugins/pastebin/pastebin_dialog.vala:470
msgid "One day"
msgstr "Jeden den"

#: plugins/pastebin/pastebin_dialog.vala:471
msgid "One month"
msgstr "Jeden měsíc"

#. Remove fake fields created by the vala parser.
#: plugins/outline/C/CtagsSymbolOutline.vala:31
#: plugins/outline/C/CtagsSymbolOutline.vala:71
#: plugins/outline/Vala/ValaSymbolOutline.vala:38
#: plugins/outline/Vala/ValaSymbolOutline.vala:120
#: plugins/outline/OutlinePane.vala:27
msgid "Symbols"
msgstr "Symboly"

#: plugins/outline/OutlinePlugin.vala:34
msgid "No Symbols Found"
msgstr "Nenalezeny žádné symboly"

#: plugins/terminal/terminal.vala:171 plugins/terminal/terminal.vala:187
msgid "Show Terminal"
msgstr "Zobrazit terminál"

#: plugins/terminal/terminal.vala:174
msgid "Hide Terminal"
msgstr "Skrýt terminál"

#: plugins/terminal/terminal.vala:184
msgid "Terminal"
msgstr "Terminál"

#. Popup menu
#. COPY
#: plugins/terminal/terminal.vala:245
msgid "Copy"
msgstr "Zkopírovat"

#. PASTE
#: plugins/terminal/terminal.vala:252
msgid "Paste"
msgstr "Vložit"

#: plugins/spell/spell.vala:73
msgid "No Suitable Dictionaries Were Found"
msgstr "Nebyly nalezeny žádné vhodné slovníky"

#: plugins/spell/spell.vala:74
msgid "Please install at least one [aspell] dictionary."
msgstr "Nainstalujte prosím alespoň jeden [aspell] slovník."

#: plugins/word-completion/plugin.vala:162
#, c-format
msgid "%s - Word Completion"
msgstr "%s – dokončování slov"

#~ msgid "Draw Spaces:"
#~ msgstr "Vykreslit mezery:"

#~ msgid "For selected text"
#~ msgstr "Pro vybraný text"

#~ msgid "Always"
#~ msgstr "Vždy"

#~ msgid "High Contrast"
#~ msgstr "Vysoký kontrast"

#~ msgid "Solarized Light"
#~ msgstr "Solarizovaný světlý"

#~ msgid "Solarized Dark"
#~ msgstr "Solarizovaný tmavý"

#, fuzzy
#~| msgid "Add a project folder to the sidebar."
#~ msgid "Open a Git project folder in the sidebar."
#~ msgstr "Přidat složku projektu do bočního panelu."

#, fuzzy
#~| msgid "Add a project folder to the sidebar."
#~ msgid ""
#~ "Open a document in a Git project folder in the sidebar or use a project "
#~ "context menu."
#~ msgstr "Přidat složku projektu do bočního panelu."

#, fuzzy
#~| msgid "Search next"
#~ msgid "Search for:"
#~ msgstr "Najít další"

#~ msgid "Zeitgeist Datasource for Code"
#~ msgstr "Zdroj dat Zeitgeist pro Code"

#~ msgid "%s, New"
#~ msgstr "%s, Nový"

#~ msgid "File \"%s\" Cannot Be Created"
#~ msgstr "Soubor \"%s\" nelze vytvořit"

#~ msgid "Maybe you do not have the necessary permissions."
#~ msgstr "Možná nemáte potřebná oprávnění."

#~ msgid "Maybe the file path provided is not valid."
#~ msgstr "Je možné, že poskytnutá cesta k souboru není platná."

#~ msgid "The location is read-only."
#~ msgstr "Určená složka je pouze ke čtení."

#~ msgid "The parent directory doesn't exist."
#~ msgstr "Nadřazená složka neexistuje."

#~ msgid "It is a mountable location."
#~ msgstr "Je to připojitelné umístění."

#~ msgid ""
#~ "It is a \"special\" file such as a socket,\n"
#~ " FIFO, block device, or character device."
#~ msgstr ""
#~ "Jde o \"speciální\" soubor jako socket,\n"
#~ "FIFO, block device nebo character device."

#~ msgid "It is an \"unknown\" file type."
#~ msgstr "Je to \"neznámý\" typ souboru."

#~ msgid "File \"%s\" Cannot Be Opened"
#~ msgstr "Soubor \"%s\" nelze otevřít"

#~ msgid "Web Preview"
#~ msgstr "Náhled webu"

#~ msgid "Show Preview"
#~ msgstr "Zobrazit náhled"

#~ msgid "Hide Preview"
#~ msgstr "Skrýt náhled"

#~ msgid "Share via Pastebin"
#~ msgstr "Sdílet pomocí Pastebin"

#~ msgid "Others…"
#~ msgstr "Ostatní…"

#~ msgid "Upload"
#~ msgstr "Nahrát"

#~ msgid "Other formats"
#~ msgstr "Jiné formáty"

#~ msgid "Add New View"
#~ msgstr "Přidat nové zobrazení"

#~ msgid "Remove Current View"
#~ msgstr "Odstranit současné zobrazení"

#~ msgid "untitled folder %d"
#~ msgstr "složka bez názvu %d"

#~ msgid "new file %d"
#~ msgstr "nový soubor %d"

#~ msgid "Could not load icon theme: %s\n"
#~ msgstr "Nelze načíst motiv ikon: %s\n"

#~ msgid "Current working directory"
#~ msgstr "Pracovní adresář"

#, fuzzy
#~ msgid "directory"
#~ msgstr "Je to složka."

#~ msgid ""
#~ "File \"%s\" cannot be created.\n"
#~ "%s"
#~ msgstr ""
#~ "Soubor \"%s\" nemůže být vytvořen.\n"
#~ "%s"

#~ msgid ""
#~ "File \"%s\" cannot be opened.\n"
#~ "%s"
#~ msgstr ""
#~ "Soubor \"%s\" nemůže být otevřen.\n"
#~ "%s"

#~ msgid "Highlight current line:"
#~ msgstr "Zvýraznit aktuální řádek:"

#~ msgid "New file"
#~ msgstr "Nový soubor"

#~ msgid "New file from clipboard"
#~ msgstr "Nový soubor ze schránky"

#~ msgid "Create a new file from the contents of your clipboard."
#~ msgstr "Vytvořit nový soubor z obsahu vaší schránky."

#~ msgid "Open With…"
#~ msgstr "Otevřít v..."

#~ msgid "Terminal on Right"
#~ msgstr "Terminál v pravo"

#~ msgid "Terminal on Bottom"
#~ msgstr "Terminál dole"

#~ msgid "Font and Color Scheme"
#~ msgstr "Písmo a barevné schéma"

#~ msgid "Color scheme:"
#~ msgstr "Barevné schéma:"

#~ msgid "Edit text files"
#~ msgstr "Upravit textové soubory"

#~ msgid "Text Editor"
#~ msgstr "Textový editor"

#~ msgid "About Scratch"
#~ msgstr "O aplikaci Scratch"

#~ msgid "Trash"
#~ msgstr "Koš"

#~ msgid "Go to line…"
#~ msgstr "Přejít na řádek…"

#~ msgid "Quit"
#~ msgstr "Ukončit"

#~ msgid "Reopen closed document"
#~ msgstr "Znovu otevřít zavřený dokument"

#~ msgid "Open last closed document in a new tab"
#~ msgstr "Otevřít poslední zavřený dokument v nové kartě"

#~ msgid "Add New Tab"
#~ msgstr "Přidat novou kartu"

#~ msgid "Add a new tab"
#~ msgstr "Přidat novou kartu"

#~ msgid "Add a new view"
#~ msgstr "Přidat nové zobrazení"

#~ msgid "Remove this view"
#~ msgstr "Odstranit toto zobrazení"

#~ msgid "Undo"
#~ msgstr "Zpět"

#~ msgid "Undo the last action"
#~ msgstr "Vrátit poslední akci"

#~ msgid "Redo"
#~ msgstr "Opakovat"

#~ msgid "Redo the last undone action"
#~ msgstr "Opakovat poslední vrácenou akci"

#~ msgid "Revert"
#~ msgstr "Vrátit"

#~ msgid "Duplicate selected strings"
#~ msgstr "Duplikovat vybrané řetězce"

#~ msgid "Clipboard"
#~ msgstr "Schránka"

#~ msgid "New file from Clipboard"
#~ msgstr "Nový soubor ze schránky"

#~ msgid "Next Tab"
#~ msgstr "Další karta"

#~ msgid "Previous Tab"
#~ msgstr "Předchozí karta"

#~ msgid "Fullscreen"
#~ msgstr "Na celou obrazovku"

#~ msgid "translator-credits"
#~ msgstr ""
#~ "Launchpad Contributions:\n"
#~ "  Daniel https://launchpad.net/~daniel-susik\n"
#~ "  Hlobil Vaclav https://launchpad.net/~vaclav-hlobil\n"
#~ "  Honza Lafek https://launchpad.net/~hlafek99\n"
#~ "  Jakub Jezbera https://launchpad.net/~kubajezbera\n"
#~ "  Jan Hrdina https://launchpad.net/~jan-hrdina\n"
#~ "  Jan Marek https://launchpad.net/~janmarek28\n"
#~ "  Jaroslav Staněk https://launchpad.net/~fleury08\n"
#~ "  Jiří Šebele https://launchpad.net/~sindriava+launchpad\n"
#~ "  Kuvaly [LCT] https://launchpad.net/~kuvaly\n"
#~ "  Lubos Baja https://launchpad.net/~lubos-baja\n"
#~ "  Lukáš Kubíček https://launchpad.net/~saber-leonard\n"
#~ "  Marek Suchánek https://launchpad.net/~suchm\n"
#~ "  Mario Guerriero https://launchpad.net/~mefrio-g\n"
#~ "  Martin Heralecký https://launchpad.net/~martin.heralecky\n"
#~ "  Michal Fikejs https://launchpad.net/~fikimichal\n"
#~ "  Mirek2 https://launchpad.net/~mazelm-gmail\n"
#~ "  Ondra Voves https://launchpad.net/~o-voves\n"
#~ "  Ondřej Brabec https://launchpad.net/~kaktus-ob\n"
#~ "  Petr Dombek https://launchpad.net/~dombek\n"
#~ "  Radek Starosta https://launchpad.net/~rstarosta\n"
#~ "  Radim Hvizdák https://launchpad.net/~rhvizdak\n"
#~ "  Sandra https://launchpad.net/~sandra-a\n"
#~ "  TV https://launchpad.net/~tadashicz\n"
#~ "  Tomo Moto https://launchpad.net/~tomasivanek\n"
#~ "  xskydevilx https://launchpad.net/~xskydevilx-deactivatedaccount"

#~ msgid "Wait while restoring last session..."
#~ msgstr "Počkejte na obnovení naposledy otevřených souborů"

#~ msgid "Normal Text"
#~ msgstr "Normální text"

#~ msgid "When Scratch starts:"
#~ msgstr "Když se Scratch spustí:"

#~ msgid "Show welcome screen"
#~ msgstr "Zobrazit uvítací obrazovku"

#~ msgid "Show last open tabs"
#~ msgstr "Zobrazit posledně otevřené karty"

#~ msgid "A terminal in your text editor"
#~ msgstr "Terminál ve vašem textovém editoru"

#~ msgid "Strip trailing whitespace on save"
#~ msgstr "Odstraňovat koncové mezery při uložení"

#~ msgid "Highlight Selected Words"
#~ msgstr "Zvýraznit vybraná slova"

#~ msgid "Highlights all occurrences of words that are selected"
#~ msgstr "Zobrazit všechny výskyty vybraného slova"

#~ msgid "Brackets Completion"
#~ msgstr "Doplňování závorek"

#~ msgid "Complete brackets while typing"
#~ msgstr "Doplňování závorek během psaní"

#~ msgid "Source Tree"
#~ msgstr "Strom souborů"

#~ msgid "Have a look at your sources organized in a nice tree"
#~ msgstr "Prohlédněte si vaše soubory v hezkém stromu"

#~ msgid "Loading..."
#~ msgstr "Načítání..."

#~ msgid "Bookmark"
#~ msgstr "Vytvořit záložku"

#~ msgid "Files"
#~ msgstr "Správce souborů"

#~ msgid "Project"
#~ msgstr "Projekt"

#~ msgid "Bookmarks"
#~ msgstr "Záložky"

#~ msgid "Vim Emulation"
#~ msgstr "Emulace Vimu"

#~ msgid "Use Vim commands in Scratch"
#~ msgstr "použít příkazy Vimu v Scratchi"

#~ msgid "Clipboard History"
#~ msgstr "Historie schránky"

#~ msgid "Clipboard to view history"
#~ msgstr "Historie schránky"

#~ msgid "..."
#~ msgstr "…"

#~ msgid "Delete"
#~ msgstr "Odstranit"

#~ msgid "Outline"
#~ msgstr "Obrys"

#~ msgid "Outline symbols in your current file in vala"
#~ msgstr "Obtáhnout symboly v aktuálním vala souboru"

#~ msgid "Folder Manager"
#~ msgstr "Správce složek"

#~ msgid "Basic folder manager with file browsing"
#~ msgstr "Základní správce složek s prohlížením souborů"

#~ msgid "Go to parent"
#~ msgstr "Jít o úroveň výše"

#~ msgid "Add file"
#~ msgstr "Přidat soubor"

#~ msgid "Remove file"
#~ msgstr "Odstranit soubor"

#~ msgid "File Manager"
#~ msgstr "Správce souborů"

#~ msgid "Spell Checker"
#~ msgstr "Kontrola pravopisu"

#~ msgid "Checks the spelling of your documents"
#~ msgstr "Zkontrolovat pravopis"

#~ msgid "Browser Preview"
#~ msgstr "Zobrazit v prohlížeči"

#~ msgid "Get a preview your work in a web page"
#~ msgstr "Zobrazit jako webovou stránku"

#~ msgid "Words Completion"
#~ msgstr "Doplňování slov"

#~ msgid "Show a completion dialog with most used words from your files"
#~ msgstr ""
#~ "Zobrazit doplňovací dialog s nejpoužívanějšími slovy z vašich souborů"

#~ msgid "Pastebin"
#~ msgstr "Pastebin"

#~ msgid "Share files with pastebin service"
#~ msgstr "Sdílet soubor pomoci Pastebin"

#~ msgid "Share your files with Contractor"
#~ msgstr "Sdílet soubory přes Contractor"

#~ msgid "Preserve Indent"
#~ msgstr "Zachovat odsazení"

#~ msgid "Maintains indent level of pasted text when auto-indent is active"
#~ msgstr ""
#~ "Udržuje úroveň odsazení vloženého textu, když je aktivní automatické "
#~ "odsazení"

#~ msgid "Open With"
#~ msgstr "Otevřít s"

#~ msgid "Open files you are editing with another application"
#~ msgstr "Otevřít editovaný soubor v jiné aplikaci"

#~ msgid "Detect Indent"
#~ msgstr "Zjišťovat odsazení"

#~ msgid "Heuristically detect tab or space settings"
#~ msgstr "Heuristicky zjišťovat nastavení tabulátoru a mezer"

#~ msgid "Changes to this file haven't been saved."
#~ msgstr "Změny v tomto souboru nebyly dosud uloženy."

#~ msgid "No files are open."
#~ msgstr "Nejsou otevřeny žádné soubory."

#~ msgid "General:"
#~ msgstr "Obecné:"

#~ msgid "New document"
#~ msgstr "Nový dokument"

#~ msgid "Tabs:"
#~ msgstr "Tabulátory:"

#~ msgid "Do you want to reload it?"
#~ msgstr "Chcete jej znovu načíst?"

#~ msgid "Editor:"
#~ msgstr "Editor:"

#~ msgid "Previous Search"
#~ msgstr "Předchozí"

#~ msgid "Next Search"
#~ msgstr "Další"

#~ msgid "Save the current file with a different name"
#~ msgstr "Uložit současný soubor pod jiným jménem"

#~ msgid "Save as"
#~ msgstr "Uložit jako"

#~ msgid "Save the current file"
#~ msgstr "Uložit současný soubor"

#~ msgid "Create a new document from a template"
#~ msgstr "Vytvořit nový dokument ze šablony"

#~ msgid "Bottom Panel"
#~ msgstr "Dolní panel"

#~ msgid "Context View"
#~ msgstr "Kontextové zobrazení"

#~ msgid "Draw spaces:"
#~ msgstr "Zvýrazňovat mezery:"

#~ msgid "You can't save changes to:"
#~ msgstr "Nemůžete uložit změny v:"

#~ msgid ""
#~ "Do you want to save the changes to this file in a different location?"
#~ msgstr "Chcete uložit změny v tomto soubory do jiného umístění?"

#~ msgid "Argument for the set of plugins"
#~ msgstr "Argument pro set pluginů"

#~ msgid "There are unsaved changes in Scratch!"
#~ msgstr "Jsou zde neuložené změny!"

#~ msgid "There are unsaved changes!"
#~ msgstr "Jsou zde neuložené změny!"

#~ msgid "The file %s was deleted."
#~ msgstr "Soubor %s byl smazán."

#~ msgid "The file %s was modified."
#~ msgstr "Soubor %s byl změněn."

#~ msgid "Go to line..."
#~ msgstr "Přejít na řádek…"

#~ msgid "Find..."
#~ msgstr "Najít…"

#~ msgid "Create a new document in a new tab"
#~ msgstr "Vytvořit v kartě nový dokument"

#~ msgid "Status Bar"
#~ msgstr "Stavový řádek"

#~ msgid "Choose the new location"
#~ msgstr "Vyberte nové umístění"

#~ msgid "Normal text"
#~ msgstr "Běžný text"

#~ msgid "Do you want to create it again?"
#~ msgstr "Chcete jej znovu vytvořit?"

#~ msgid "Show margin on right:"
#~ msgstr "Zobrazit vpravo okraj:"

#~ msgid "Margin width:"
#~ msgstr "Šířka okraje:"

#~ msgid "Font and Color Scheme:"
#~ msgstr "Písmo a barvy:"

#~ msgid "Save unsaved changes to file %s before closing?"
#~ msgstr "Uložit do souboru %s před zavřením změny?"

#~ msgid "Do you want to save changes before closing this file?"
#~ msgstr "Chcete před zavřením tohoto souboru uložit změny?"

#~ msgid "Save unsaved changes to file before closing?"
#~ msgstr "Uložit do souboru před zavřením změny?"
